<script type="text/javascript">
	$('#frmExcluiCategoria').ready(function() {
		$('#btnExclui').click(function(){
			var id = $('#idCategoria').val();
			$.ajax({
				type: 'POST',
				url: 'controladores/loja/delete-categoria.php',
				data: {'id_categoria': id},
				success: function(data){
					$('#divResultado').html(data);	
				}
			});
		});
	});
	
</script>

<form name="frmExcluiCategoria" id="frmExcluiCategoria" action="" method="post">
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Exclus&atilde;o de Produto</td>
			</tr>
			<?php
				$selectCategoria = mysql_query("SELECT * FROM loja_categorias WHERE id='".mysql_escape_string($_GET['id'])."'");
				if($selectCategoria){
					$linhaCategoria = mysql_fetch_array($selectCategoria);
					?>
					<input type="hidden" name='idCategoria' id='idCategoria' value='<? echo $linhaCategoria['id']; ?>' /> 
					<tr>
						<td>Voc&ecirc; tem Certeza que deseja excluir a Categoria <? echo utf8_encode($linhaCategoria['titulo']); ?>?</td>
					</tr>
					<tr>
						<td>
							<input type='button' value='Sim' id='btnExclui' name='btnExclui' />&nbsp;&nbsp;<input type='button' value='N&atilde;o' id='btnRetorna' name='btnRetorna' OnClick='javascript: history.go(-1);'/>
						</td>
					</tr>
				<?
				}
				else{
					?>
					<tr>
						<td>Registro n&atilde;o encontrado, entre em contato com o administrador do sistema</td>
					</tr>
				<?
				}
			?>
		</tbody>
	</table>
</form>

<? include 'paineis/inputs/divResultado.php'; ?>